/* Created by TopStyle Pro Version - www.bradsoft.com */
body	{
	background-color:F7F8FD/*fffdf5*/;
	font-family: tahoma, arial, sans serif;
	font-size: medium;
	font-weight: normal;
	color:#220e00; 
	margin: 20px;
	}
.noMargin {
	margin: 0px;			
		}
/*--------------------------------------------------------------------------*/
p{
	margin-top: 1px;
	margin-bottom: 1px;
	text-indent: 2em;
	text-align: justify;
	font-weight: normal;
	
}
/*--------------------------------------------------------------------------*/
h1	{	
	font-family: arial, sans serif, verdana;	
	font-size: x-large;
	font-weight: bolder;
	text-align: left;
	color: #003366;	
	}
h2	{
	font-family: arial, sans serif, verdana;	
	font-size: medium;
	font-weight: bold;
	text-align: left;
	color: #220e00;		
	}	
/*------------------------------------------------------------------------------------*/
table.line{
	background-image: url(hr_line.gif);
	background-repeat: repeat-x;
	background-position: center;
	border: none;
	margin-bottom:20px;
	width: 100%;
	}
table.obj{
	/*margin-top:20px;
	margin-bottom:20px;*/
	width: 100%;
	}
td.obj {
	font-style: bold;
	font-family: tahoma, arial, sans serif;
	font-size:medium;
	background-color: #E1E8FB/*#E6F0EB*/;  
	}
img	{
	border:1px solid; 
	border-color: #BC4431;
	margin:10px;
		}
img.pic {
	border-color:#003366; 
	margin: 20px;
				}
img.ico {
	width: auto;
	height:auto;
	vertical-align: middle;
	text-align: left;
	border: none;
}	